### Method

# GExiv2 Metadata try_clear_tag

deprecated: 0.14.0 since: 0.14.0

#### Declaration [src]

    gboolean
    gexiv2_metadata_try_clear_tag (
      GExiv2Metadata* self,
      const gchar* tag,
      GError** error
    )

#### Description [src]

Removes the Exiv2 tag from the metadata object.

The Exiv2 Tag Reference can be found at http://exiv2.org/metadata.html.

Available since: 0.14.0

Deprecated since: 0.14.0

Use `gexiv2_metadata_clear_tag()` instead.

#### Parameters

`tag`

  Type: `const gchar*`

  Exiv2 tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

TRUE if the tag was present.